linux kernel(KVMを有効にしている場合)で複数の脆弱性( CVE-2016-10150, CVE-2017-2583 )

面です。

OSSセキュリティブログを更新しました。
KVMを有効にしているLinux Kernelに
複数の脆弱性が出ています。

https://oss.sios.com/security/kernel-security-vulnerability-20170121